Cancel Scheduled Post
Cancel a post that was scheduled for later. The post will be permanently deleted.
Cancel a post that was scheduled for later. The post will be permanently deleted.
Authorization
BearerAuth In: header
Query Parameters
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/post/cancelSchedule?id=string"{ "success": true}{ "success": false}{ "success": false}Get Post History GET
Retrieve your posting history with status information for each platform. **Pagination**: - Use `page` parameter for pagination (10 items per page) - Or use `startTime` and `endTime` for date range filtering (returns all matching posts) **Status Values**: - PENDING: Post is queued - SUCCESS: Posted successfully - FAILED: Post failed (check message field for error code)
Get Repost Configurations GET
Retrieve all configured automatic reposting rules. When you post to a 'from' platform, the content will be automatically reposted to all 'to' platforms.